Upgrade WordPress 3.1 Tot 3.3.1 + Php Upgrade

Centos 5 needs php upgrade to 5.3.10 stable is now 5.2.17
And wordpress needs update from 3.1 tot 3.3.1

Leave a Reply

Your email address will not be published.